This project has moved. For the latest updates, please go here.

Why did not you update for a year?

Feb 8, 2016 at 5:13 PM
Edited Feb 11, 2016 at 6:54 AM
hi,

I plan to use the latest Katana packages for production with .Net 4.6.1.

I am fully aware of current ASP.net Core project and Katana's role in it.

I would like to learn if the latest package v3.0.1 is still secure and valid even though it is not updated for almost a year.

Do you still advice it for production environment with .Net 4.6.1?

Do you plan any update?

Thank you
Coordinator
Feb 11, 2016 at 5:15 PM
Katana v3.0.1 is still adequate for applications using .Net 4.6.1. We do not currently have plans to update it as we are focusing our efforts on Asp.Net Core.